curl --request GET \
--url https://api.flare.io/firework/v4/threat_flow/reports/requests/{request_info_id} \
--header 'Authorization: Bearer <token>'{
"status": "processing",
"report": {
"id": 123,
"title": "<string>",
"subtitle": "<string>",
"summary": "<string>",
"content": "<string>",
"tags": [
"<string>"
],
"highlights": [
"<string>"
],
"related_activity_uids": [
"<string>"
],
"created_at": "2023-11-07T05:31:56Z",
"tenant_id": 123,
"format_type": "simple_summary"
}
}curl --request GET \
--url https://api.flare.io/firework/v4/threat_flow/reports/requests/{request_info_id} \
--header 'Authorization: Bearer <token>'{
"status": "processing",
"report": {
"id": 123,
"title": "<string>",
"subtitle": "<string>",
"summary": "<string>",
"content": "<string>",
"tags": [
"<string>"
],
"highlights": [
"<string>"
],
"related_activity_uids": [
"<string>"
],
"created_at": "2023-11-07T05:31:56Z",
"tenant_id": 123,
"format_type": "simple_summary"
}
}Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Was this page helpful?